[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#411009: ITA: libqt-perl -- Perl bindings for the Qt library

Package: libqt-perl
Binary: libqt-perl
Version: 3.008-1.4
Priority: optional
Section: perl
Maintainer: Peter Hawkins peterh@debian.org
New maintainer: Deepak Tripathi apenguinlinux@gmail.com
Build-Depends: debhelper (>> 3.0.0), libqt3-mt-dev, perl (>= 5.8.0),
automake1.7, autoconf, libsmokeqt-dev (>> 4:3.2.3-1)
Build-Conflicts: libqt-perl
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libq/libqt-perl

Deepak Tripathi


The information contained in, or attached to, this e-mail, contains confidential information and is intended solely for the use of the individual or entity to whom they are addressed and is subject to legal privilege. If you have received this e-mail in error you should notify the sender immediately by reply e-mail, delete the message from your system and notify your system manager. Please do not copy it for any purpose, or disclose its contents to any other person. The views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of the company. The recipient should check this e-mail and any attachments for the presence of viruses. The company accepts no liability for any damage caused, directly or indirectly, by any virus transmitted in this email.


Reply to: